/* Namari Landing Page Dynamic Style Index

1. Website Default Styling
2. Navigation
3. Primary and Secondary Colors
4. Banner
5. Typography
6. Buttons
7. Footer


/*------------------------------------------------------------------------------------------*/
/* 1. Website Default Styling */
/*------------------------------------------------------------------------------------------*/


body {
    background:#fff;
}


/* Default Link Color */

a, .la-ball-triangle-path {
    color:#0e9cd1;
}

a:hover, #header.nav-solid nav a:hover {
    color:#0e9cd1;
}

/* Default Icon Color */

.icon i {
    color:#0e9cd1;
}

/* Border Color */

#banner .section-heading:before, .testimonial.classic footer:before {
    background: #0e9cd1;
}

.pricing-block-content:hover {
    border-color:#0e9cd1;
}


/*------------------------------------------------------------------------------------------*/
/* 2. Navigation */
/*------------------------------------------------------------------------------------------*/


/* Transparent Navigation Color on a Banner */

#header nav a, #header i {
    color:#111;
}


/* Navigation Colors when the Navigation is sticky and solid */ 

#header.nav-solid, #header.nav-solid a, #header.nav-solid i, #nav-mobile ul li a {
    color:#333;
}


/* Navigation Active State */

#header.nav-solid .active {
    color: #0e9cd1;
    border-color: #0e9cd1;
}    



/*------------------------------------------------------------------------------------------*/
/* 3. Primary and Secondary Colors */
/*------------------------------------------------------------------------------------------*/


/* Primary Background and Text Colors */

.primary-color, .featured .pricing {
    background-color:#0e9cd1;
}

.primary-color, .primary-color .section-title, .primary-color .section-subtitle, .featured .pricing, .featured .pricing p {
    color:#fff;    
}


/*------------------------------------------------------------------------------------------*/
/* 4. Banner */
/*------------------------------------------------------------------------------------------*/


/* Banner Background and Text Colors */

#banner-content {
    background: url("../images/banner-images/block1_bg.jpg") no-repeat center top;
    background-size:cover;
	background-repeat: no-repeat;
   background-size: cover;
   background-attachment: scroll;
   background-color: #c0e3fa;
   padding: 30px 0px 30px 0px;
}


/*------------------------------------------------------------------------------------------*/
/* 5. Typography */
/*------------------------------------------------------------------------------------------*/


body {
    font-family: Open Sans, sans-serif;
    font-size:15px;
    font-weight:normal;
    color:#111;
}

/* Logo, if you are using Fonts as Logo and not image

#logo h1 {
    font-family:;
    font-size:; 
    font-weight:;
    color:;
}

#logo h2 {
    font-family:;
    font-size:; 
    font-weight:;
    color:;
}

*/


/* Banner Typography */
span{
	font-family: "Orbitron Light", sans-serif;
	font-size: 33px;
	font-weight: 700;
	color: #22b8f0;
}

a:hover{
	color: #0e9cd1;
}
#banner h1 {
    font-family: Open Sans, sans-serif;
    font-size:62px;
    line-height:60px;
    font-weight:800;
    color:#111;
}

#banner h2 {
    font-family: Open Sans, sans-serif;
    font-size:18px;
    font-weight:300;
    color:#111;
}


/* Section Title and Subtitle */

.section-title {
    font-family: Open Sans, sans-serif;
    font-size: 34px; 
    font-weight:700;
    color:#111;
}

.section-subtitle {
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight:300;
    color:#9c9c9c;
}

/* Testimonial */

.testimonial q {
    font-family: Open Sans, sans-serif;
    font-size: 17px; 
    font-weight:300;
}

.testimonial.classic q, .testimonial.classic footer {
    color:#111;
}


/* Standard Headings h1-h6 */

h1 {
    font-family: "Orbitron Light", sans-serif;
    font-size: 36px;
    font-weight: 700;
    color: #0c1636;
    text-shadow: 1px 1px 1px #abceee;
    line-height: 1.9em
	
}

h2 {
    font-size: 36px;
    
    font-weight: 300;
    line-height: 1.9em;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	
}

h3 {
    font-size: 28px;
    font-weight: 700;
	color: #93d9ff;
	text-align: center;
	text-shadow: 1px 1px 0px #000;
}

h4 {
    text-align: center;
    color: #3DA2D9;
    margin-bottom: 35px;
}
	
}

h5 {
    font-family: Open Sans, sans-serif;
    font-size: 16px; 
    font-weight:400;
    color:#111;
}

h6 {
    font-family: Open Sans, sans-serif;
    font-size: 14px; 
    font-weight:400;
    color:#111;
}
#sp-position3 ul > li:nth-child(1)::before {
    content: "1";
}
#sp-position3 ul > li::before {
    display: block;
    float: left;
    width: 70px;
    margin-left: -80px;
    margin-right: 15px;
    font-size: 100px;
    line-height: 120px;
    font-weight: 700;
    font-family: impact, impact-w01-2010, impact-w02-2010, impact-w10-2010, sans-serif;
    color: #93d9ff;
    padding-right: 13px;
    border-right: 3px solid #93d9ff;
    text-shadow: 1px 1px 0px #000;
    text-align: center;
}
#sp-position3 ul > li:nth-child(2)::before {
    content: "2";
}
#sp-position3 ul > li::before {
    display: block;
    float: left;
    width: 70px;
    margin-left: -80px;
    margin-right: 15px;
    font-size: 100px;
    line-height: 120px;
    font-weight: 700;
    font-family: impact, impact-w01-2010, impact-w02-2010, impact-w10-2010, sans-serif;
    color: #93d9ff;
    padding-right: 13px;
    border-right: 3px solid #93d9ff;
    text-shadow: 1px 1px 0px #000;
    text-align: center;
}
#sp-position4 ul.price_box li:nth-child(2n+1) {
    background: #00648a;
    color: #fff;
    font-weight: 500;
}
#sp-position4 ul.price_box li {
    border-bottom: none;
    font-size: 28px;
    line-height: 50px;
    font-weight: 500;
}
.price_box{
	display: inline-block;
width: 60%;
border: 1px solid #00648a;
margin: 0 0 30px 0;
}
#sp-position5 ul li a:hover {
    color: #000;
    background-color: #70bce5;
}
#sp-position5 ul li a {
    width: 70%;
    background-color: #b5dfea;
    display: block;
    margin: 10px auto;
    text-align: center;
    padding: 8px;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}
#sp-position3 ul > li:nth-child(3)::before {
    content: "3";
}

#sp-position3 ul > li::before {
    display: block;
    float: left;
    width: 70px;
    margin-left: -80px;
    margin-right: 15px;
    font-size: 100px;
    line-height: 120px;
    font-weight: 700;
    font-family: impact, impact-w01-2010, impact-w02-2010, impact-w10-2010, sans-serif;
    color: #93d9ff;
    padding-right: 13px;
    border-right: 3px solid #93d9ff;
    text-shadow: 1px 1px 0px #000;
    text-align: center;
}


/*------------------------------------------------------------------------------------------*/
/* 6. Buttons */
/*------------------------------------------------------------------------------------------*/

/* ----------Default Buttons---------- */


/* Button Text */

.button, input[type="submit"]  {
    font-family: Open Sans, sans-serif;
    font-size:14px;
    font-weight:bold;
    color:#111;
}


/* Button Color */

.button, input[type="submit"] {
    border-color:#111;
}


/* Button Hover Color */

.button:hover,  input[type="submit"]:hover {
    border-color:#0e9cd1;
    color:#0e9cd1;
}


/* ----------Banner Buttons---------- */


/* Button Text */

#banner .button {
    font-family: Open Sans, sans-serif;
    font-size:16px;
    color:#111;
}


/* Button Color */

#banner .button {
    border-color:#111;
}


/* Button Hover Color */

#banner .button:hover {
    color:#0e9cd1;
    border-color:#0e9cd1;
}
#sp-position3 ul > li {
    border-bottom: none;
    font-size: 22px;
    line-height: 1.4em;
    height: 150px;
    padding-left: 80px;
    padding-left: 25px;
	margin: 44px;
}
#sp-position3 p {
    font-size: 22px;
    color: #fff;
    font-weight: 300;
    line-height: 1.9em;
    text-align: justify;
}
#sp-position6 td:first-child {
    padding-right: 10px;
}
#sp-position6 td {
    font-size: 28px;
    line-height: 1.4em;
    vertical-align: top;
    padding-bottom: 10px;
}
/*------------------------------------------------------------------------------------------*/
/* 7. Footer */
/*------------------------------------------------------------------------------------------*/

#landing-footer, #landing-footer p, #landing-footer a {
    font-family: Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#999;
}

/* Footer Icon Color */

#landing-footer i {
    color:#999;
}